<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Randomize color</title>
</head>
<body>
	
	<style>
		#box
	{
    height: 100px;
    width: 100px;
	}

	</style>
	<div id="box"></div>
	<div id="colorvalue"></div>
	
	<script>
	function getRandomInt(min, max) {
		var element = document.getElementById("box");
		var r = getRandomInt(0, 255);
    	var g = getRandomInt(0, 255);
    	var b = getRandomInt(0, 255);
  		return Math.floor(Math.random() * (max - min + 1)) + min;
}
	getRandomInt();

setInterval(function() {
    var element = document.getElementById("box");
    var r = getRandomInt(0, 255);
    var g = getRandomInt(0, 255);
    var b = getRandomInt(0, 255);
    
    element.style.backgroundColor = "rgb(" + r + "," + g + "," + b + ")";
    document.getElementById("colorvalue").innerHTML = r + " " + g + " " + b;
}, 1500);
	</script>
</body>
</html>